twitter androidgalaxys.net feed rss androidgalaxys.net youtube androidgalaxys.net email androidgalaxys.net

Feb 062018
 

Nelle ultime ore sia Samsung che Google hanno pubblicato sui rispettivi siti il bollettino delle patch di sicurezza del mese di febbraio.

Le vulnerabilità corrette questa volta sono veramente numerose, ben 237 per il solo codice base del sistema operativo Android (la maggior parte tutte a rischio elevato).

CriticheCVE-2017-11041, CVE-2017-13228, CVE-2017-13229(L5.1, M6.x), CVE-2017-13230(L5.1, M6.x), CVE-2017-14911

ElevatoCVE-2013-4397, CVE-2014-10039, CVE-2014-10043, CVE-2014-10046, CVE-2014-10047, CVE-2014-10050, CVE-2014-10051, CVE-2014-10052, CVE-2014-10055, CVE-2014-10059, CVE-2014-10063, CVE-2014-9971, CVE-2014-9972, CVE-2014-9976, CVE-2014-9985, CVE-2014-9986, CVE-2014-9987, CVE-2014-9988, CVE-2014-9993, CVE-2014-9994, CVE-2014-9995, CVE-2014-9996, CVE-2014-9997, CVE-2015-0574, CVE-2015-0576, CVE-2015-8593, CVE-2015-8594, CVE-2015-9063, CVE-2015-9064, CVE-2015-9065, CVE-2015-9066, CVE-2015-9108, CVE-2015-9109, CVE-2015-9110, CVE-2015-9111, CVE-2015-9112, CVE-2015-9113, CVE-2015-9114, CVE-2015-9115, CVE-2015-9116, CVE-2015-9118, CVE-2015-9119, CVE-2015-9120, CVE-2015-9122, CVE-2015-9123, CVE-2015-9124, CVE-2015-9126, CVE-2015-9127, CVE-2015-9128, CVE-2015-9129, CVE-2015-9131, CVE-2015-9132, CVE-2015-9134, CVE-2015-9135, CVE-2015-9136, CVE-2015-9137, CVE-2015-9138, CVE-2015-9139, CVE-2015-9140, CVE-2015-9141, CVE-2015-9143, CVE-2015-9144, CVE-2015-9145, CVE-2015-9146, CVE-2015-9147, CVE-2015-9148, CVE-2015-9149, CVE-2015-9150, CVE-2015-9151, CVE-2015-9152, CVE-2015-9153, CVE-2015-9156, CVE-2015-9157, CVE-2015-9160, CVE-2015-9161, CVE-2015-9162, CVE-2015-9163, CVE-2015-9164, CVE-2015-9165, CVE-2015-9167, CVE-2015-9173, CVE-2015-9174, CVE-2015-9178, CVE-2015-9180, CVE-2015-9183, CVE-2015-9184, CVE-2015-9185, CVE-2015-9186, CVE-2015-9187, CVE-2015-9188, CVE-2015-9189, CVE-2015-9191, CVE-2015-9192, CVE-2015-9195, CVE-2015-9196, CVE-2015-9197, CVE-2015-9198, CVE-2015-9199, CVE-2015-9200, CVE-2015-9201, CVE-2015-9202, CVE-2015-9203, CVE-2015-9204, CVE-2015-9205, CVE-2015-9206, CVE-2015-9207, CVE-2015-9208, CVE-2015-9209, CVE-2015-9210, CVE-2015-9211, CVE-2015-9212, CVE-2015-9213, CVE-2015-9217, CVE-2015-9219, CVE-2015-9221, CVE-2015-9223, CVE-2016-10385, CVE-2016-10386, CVE-2016-10387, CVE-2016-10392, CVE-2016-10406, CVE-2016-10407, CVE-2016-10409, CVE-2016-10410, CVE-2016-10411, CVE-2016-10414, CVE-2016-10416, CVE-2016-10417, CVE-2016-10418, CVE-2016-10419, CVE-2016-10421, CVE-2016-10423, CVE-2016-10424, CVE-2016-10425, CVE-2016-10426, CVE-2016-10427, CVE-2016-10429, CVE-2016-10430, CVE-2016-10431, CVE-2016-10432, CVE-2016-10433, CVE-2016-10434, CVE-2016-10435, CVE-2016-10436, CVE-2016-10437, CVE-2016-10438, CVE-2016-10439, CVE-2016-10440, CVE-2016-10442, CVE-2016-10443, CVE-2016-10444, CVE-2016-10445, CVE-2016-10446, CVE-2016-10448, CVE-2016-10450, CVE-2016-10452, CVE-2016-10454, CVE-2016-10455, CVE-2016-10457, CVE-2016-10458, CVE-2016-10459, CVE-2016-10462, CVE-2016-10466, CVE-2016-10467, CVE-2016-10469, CVE-2016-10471, CVE-2016-10472, CVE-2016-10473, CVE-2016-10475, CVE-2016-10476, CVE-2016-10477, CVE-2016-10478, CVE-2016-10479, CVE-2016-10480, CVE-2016-10481, CVE-2016-10482, CVE-2016-10483, CVE-2016-10484, CVE-2016-10485, CVE-2016-10486, CVE-2016-10487, CVE-2016-10489, CVE-2016-10490, CVE-2016-10491, CVE-2016-10492, CVE-2016-10493, CVE-2016-10494, CVE-2016-10495, CVE-2016-10496, CVE-2016-10497, CVE-2016-10498, CVE-2016-10499, CVE-2016-10501, CVE-2016-5348, CVE-2017-0837, CVE-2017-11010, CVE-2017-13167, CVE-2017-13215, CVE-2017-13216, CVE-2017-13230(N7.x, O8.x), CVE-2017-13231, CVE-2017-13232, CVE-2017-13233, CVE-2017-13234, CVE-2017-13235(L5.1, M6.x), CVE-2017-14906, CVE-2017-14910, CVE-2017-14912

ModeratoCVE-2016-10456, CVE-2016-10380, CVE-2016-10381, CVE-2016-10422, CVE-2016-10428, CVE-2017-11035, CVE-2017-11064, CVE-2017-11081, CVE-2017-13165, CVE-2017-13219, CVE-2017-13220, CVE-2017-13229(N7.x, O8.x), CVE-2017-13236, CVE-2017-13241, CVE-2017-14140, CVE-2017-14873, CVE-2017-14879, CVE-2017-15845, CVE-2017-15847, CVE-2017-15848, CVE-2017-15850, CVE-2017-9689, CVE-2017-9712

Basso: nessuna

NSICVE-2017-13235(N7.x, O8.x)

Oltre a queste ci sono poi 16 vulnerabilità specifiche per il codice Samsung dei Galaxy. Alcune riguardano le app Email, Secure Folder, Galleria e anche la Dex Station.

Come al solito i firmware che le includeranno difficilmente arriveranno in Europa prima della seconda metà del mese.

 

fonte Samsung, Google